package com.gamedog.vididin.main.interfaces



interface OnTabClickRefreshListener {
    fun onTabClickRefresh(listener: OnTabClickRefreshFinishListener)
}

interface OnTabClickRefreshFinishListener {
    fun onTabClickRefreshFinish()
}


@Suppress("EmptyMethod")
interface OnTabClickAgainListener {
    fun onTabClickAgain()
}